var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/categories/route.js")
R.c("server/chunks/[externals]__0sa17-8._.js")
R.c("server/chunks/[root-of-the-server]__0zlxy5v._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/_next-internal_server_app_api_categories_route_actions_195-y1x.js")
R.m(82600)
module.exports=R.m(82600).exports
